VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 285|回复: 1

lnmp1.5 安装后开启openssl模块 composer update报错

[复制链接]
发表于 2019-1-24 17:56:07 | 显示全部楼层 |阅读模式

安装之后,php.ini开启了openssl,composer update 报没找到openssl模块,看了文件夹下面确实没有,要怎么装

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2019-1-24 20:03:52 | 显示全部楼层

openssl模块都是基本模块都自带,不清楚你怎么确认的没有openssl又装一个
反馈问题基本错误信息都不发

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-4-19 19:36 , Processed in 0.042563 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表